views.field.pending_stock_up_quantity_views_field:
  type: views_field
  label: 'Numeric'
  mapping:
    set_precision:
      type: boolean
      label: 'Round'
    precision:
      type: integer
      label: 'Precision'
    decimal:
      type: string
      label: 'Decimal point'
    separator:
      type: string
      label: 'Thousands marker'
    format_plural:
      type: boolean
      label: 'Format plural'
    format_plural_string:
      type: plural_label
      label: 'Plural variants'
    prefix:
      type: label
      label: 'Prefix'
    suffix:
      type: label
      label: 'Suffix'


